1. 首页
  2. WordPress钩子手册
  3. 主题相关

WordPress网站崩溃,无法访问仪表板

早些时候网站的主题以及下载管理器插件已经更新。现在我甚至无法访问仪表板,因为它显示以下错误:

致命错误:在/home/leadwome/publicu html/wp content/plugins/advanced access manager back/Application/Shared中调用未定义的函数wpu parseu url()/经理.php在第152行

是否有任何方法可以解决此问题,并让我将网站恢复到以前的版本在更新之前格式化?

  • 这个主题是6个月前shangkari修改的。

我需要帮助的页面:[登录查看链接]

看起来高级访问管理器插件坏了。您需要通过FTP或您的web主机的文件管理器重命名该插件的目录。该操作将关闭该插件。

如果您需要帮助使其工作,您可能需要联系该插件的支持页…

https://wordpress.org/support/plugin/advanced-access-manager/

另外,我注意到插件在34分钟前刚刚更新…

  • 这个回复修改了6个月,两周前由JNashHawkins发布。

我只意识到下载管理器插件正在更新,而不知道其他插件正在更新

是否有机会获得WordPress支持团队的联系电话或电子邮件来解决问题?

嗨@shangkari,

WordPress.org网站是免费的开源软件,WordPress提供的唯一支持是这些有志愿者的社区论坛。

您可以联系您的主人(根据您的网站,主人是Exabytes),他们的支持团队也可以提供帮助。

您遇到的问题是功能wp_parse_url()仅在WordPress 4.4+(我们今天刚刚发布了WordPress 5.6)中,而您的站点运行的是WordPress 4.2(2015年4月发布),因此不幸的是,您的站点与插件的最新版本不兼容。

由于您的WordPress站点已经过时,插件更新不能保证与您的应用程序兼容将是一个常见的问题网站。
我强烈建议您在备份后让人升级您的WordPress网站,以确保您的网站继续接收更新并保持安全。

要访问您的网站,您需要停用有问题的插件,因为您无法访问WordPress仪表板,您需要通过FTP或通过主机控制面板删除插件。如果你不确定如何做到这一点,再次,你的网络主机可以帮助你

WordPress网站崩溃,无法访问仪表板 为WP2原创文章,链接:https://www.wp2.cn/hook/theme_hook/wordpress%e7%bd%91%e7%ab%99%e5%b4%a9%e6%ba%83%ef%bc%8c%e6%97%a0%e6%b3%95%e8%ae%bf%e9%97%ae%e4%bb%aa%e8%a1%a8%e6%9d%bf/

发表评论

您的电子邮箱地址不会被公开。